<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.TextAlign Property

Gets or sets the alignment of the text on the button control.

[Category(Category=""Appearance"")]
[Browsable(Browsable=True)]
[Description(Description=""Gets or sets the alignment of the text on the button control."")]
[DefaultValue(Value=ContentAlignment.MiddleCenter)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
public ContentAlignment TextAlign { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace